
Quantification tool - Bug #1263

After all changes it will be need to revise languages resources. Some additional translation should

be provided

08/08/2014 06:50 AM - Oleksii Kurasov

Status: Closed Start date: 08/08/2014

Priority: Normal Due date: 08/19/2014

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

First step is to prepare messages file for all Languages

History

#1 - 09/01/2014 12:20 PM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 12/08/2016 09:11 AM - Oleksii Kurasov

- Status changed from In Progress to Closed

For ver 4 at least
